FLATPAK PERMISSION-(1)

NAME
flatpak-permission-remove - Remove permissions

SYNOPSIS

flatpak permission-remove [OPTION...] TABLE ID [APP_ID]

DESCRIPTION

Removes an entry for the object with id ID to the permission store table TABLE. The ID must be in a suitable format for the table. If APP_ID is specified, only the entry for that application is removed.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-permissions(1), flatpak-permission-show(1), flatpak-permission-reset(1), flatpak-permission-set(1)